=== debian/control ===
Source: golang-github-kisielk-sqlstruct
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/kisielk/sqlstruct
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kisielk-sqlstruct.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kisielk-sqlstruct.git
XS-Go-Import-Path: github.com/kisielk/sqlstruct

Package: golang-github-kisielk-sqlstruct-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: convenience functions for using structs with the database/sql package
 Package sqlstruct provides some convenience functions for using structs with
 the Go standard library's database/sql package.
 .
 The package matches struct field names to SQL query column names. A field can
 also specify a matching column with "sql" tag, if it's different from field
 name.  Unexported fields or fields marked with `sql:"-"` are ignored, just like
 with "encoding/json" package.
