## golang-github-kisielk-sqlstruct 0.0~git20210630.dae28ed

=== debian/changelog ===
golang-github-kisielk-sqlstruct (0.0~git20210630.dae28ed-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Add myself as Uploader
  * New upstream version
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2025 08:09:23 +0200
