=== debian/control ===
Source: golang-github-kisielk-sqlstruct
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kisielk-sqlstruct
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kisielk-sqlstruct.git
Homepage: https://github.com/kisielk/sqlstruct
XS-Go-Import-Path: github.com/kisielk/sqlstruct

Package: golang-github-kisielk-sqlstruct-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: convenience functions for using structs with the database/sql package
 Package sqlstruct provides some convenience functions for using structs with
 the Go standard library's database/sql package.
 .
 The package matches struct field names to SQL query column names. A field can
 also specify a matching column with "sql" tag, if it's different from field
 name.  Unexported fields or fields marked with `sql:"-"` are ignored, just like
 with "encoding/json" package.
